---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-02T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2426871166
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 178722434
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2189070356
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 182334879
dns-tcp-responses-sent-ipv6: 0
